<h1>{{title}}</h1>

<div class="container mt-2">
  <nav class="d-flex w-100 justify-content-center align-content-center col-2 bg-primary">
    <div routerLink="/Exercici1" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exemple 1</div>
    <div routerLink="/Exercici2" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exercici 1</div>
    <div routerLink="/Exercici3" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exercici 2</div>
    <div routerLink="/Exercici4" class="w-100 flex-grow-1 text-center text-decoration-none text-light">Exercici 3</div>
  </nav>
  <router-outlet />
</div>
